/**
 * Created on 14.08.2019.
 */

html{
    height: 100%;
    box-sizing: border-box;
    font-size: 14px;
}
*, :after, :before{
    box-sizing: inherit;
}
body{
    color: #323f3f;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}
.container {
    max-width: 1160px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}